Bug 126867 - Mozilla will not open
Mozilla will not open
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: mozilla (Show other bugs)
2
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-28 12:03 EDT by Dennis L. Roberts
Modified: 2007-11-30 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-28 13:49:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Dennis L. Roberts 2004-06-28 12:03:31 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0; .NET 
CLR 1.1.4322)

Description of problem:
Mozilla will not open and gives the following error message: "The 
file /content/navigator.xul cannot be found.  Please check the 
location and try again."  This problem appeared after I had opened a 
PDF file in Mozilla with GGV 2.6.0.  After viewing the PDF I tried to 
return to the previous page and Mozilla shutdown then continued to 
give the above error.  

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.To troubleshoot this problem I rebooted the PC first to see if 
Mozilla would open, did not fix it.  Next I tested with another user 
id, opened Mozilla and opened a PDF again in GGV then attempted to 
return to previous page, Mozilla shutdown and I received the above 
error.
2.
3.
    

Actual Results:  Mozilla will not open.

Expected Results:  Mozilla should open.

Additional info:
Comment 1 Matthew Miller 2005-04-26 11:29:34 EDT
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.
Comment 2 John Thacker 2006-10-28 13:49:44 EDT
Closing per lack of response.  Note that FC1 and FC2 are no longer
supported even by Fedora Legacy.  Please install a still supported
version and retest.  If this still occurs on FC3 or FC4 and is a
security issue, please assign to that version and Fedora Legacy.  If it still
occurs on FC5 or FC6, please reopen and assign to the correct version.

mozilla itself is not shipped in FC6, so for most of these bugs that means
testing in FC5 or against firefox.

Note You need to log in before you can comment on or make changes to this bug.